.m_tabBox {
  display: none;
}

.tabBox {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  margin-bottom: 80px;
}

.tabBox li {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

.tabBox li > a {
  display: block;
  padding: 17px 5px;
  text-align: center;
  color: #fff;
  background-color: #cbcbcb;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.tabBox li > a.current, .tabBox li > a:hover {
  background-color: #a61a33;
}

.tabBox dl {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  left: 0;
  top: 100%;
  width: 100%;
  padding: 17px;
  border-bottom: 1px solid #000;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
}

.tabBox dl.open {
  opacity: 1;
  visibility: visible;
}

.tabBox dl dt {
  position: relative;
  margin-right: 16px;
  padding-right: 16px;
}

.tabBox dl dt:before {
  content: '';
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -5px;
  width: 1px;
  height: 10px;
  background-color: #a3a3a3;
}

.tabBox dl a {
  display: block;
  color: #a3a3a3;
}

.tabBox dl a.current, .tabBox dl a:hover {
  color: #000;
}

.m_tabBox {
  position: relative;
  margin-bottom: 30px;
}

.m_tabBox.open .m_tabBtn:after {
  -webkit-transform: translateY(-50%) rotate(180deg);
      -ms-transform: translateY(-50%) rotate(180deg);
          transform: translateY(-50%) rotate(180deg);
}

.m_tabBox .m_tabBtn {
  position: relative;
  display: block;
  padding: 15px;
  background-color: #a61a33;
  color: #fff;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.m_tabBox .m_tabBtn:after {
  content: '\f107';
  position: absolute;
  right: 15px;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  font-family: FontAwesome;
}

.m_tabBox ul {
  position: absolute;
  left: 0;
  top: 100%;
  width: 100%;
  display: none;
}

.m_tabBox ul li > a {
  display: block;
  background-color: #cbcbcb;
  padding: 15px 10px;
  color: #fff;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.m_tabBox ul li > a.current {
  background-color: #969696;
}

.m_tabBox dl {
  height: 0;
  padding: 0;
  overflow: hidden;
  opacity: 0;
  background-color: #f5f5f5;
  -webkit-transition: opacity .8s;
  -o-transition: opacity .8s;
  transition: opacity .8s;
}

.m_tabBox dl.open {
  height: auto;
  padding: 5px 0;
  opacity: 1;
}

.m_tabBox dl a {
  display: block;
  font-size: 14px;
  padding: 8px 15px 8px 25px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  color: #555;
}

.m_tabBox dl a.current {
  text-decoration: underline;
}

@media (max-width: 960px) {
  .tabBox {
    display: none;
  }
  .m_tabBox {
    display: block;
  }
}
